TS 2017 Raildriver Interface V1.09

This forum is for the latest version of Train Simulator TS 2017

TS 2017 Raildriver Interface V1.09

Unread postby cnbalasub » Mon Jun 19, 2017 7:31 am

I have a question about this installer that I download from the site of UKTrainsim. It's for Raildriver and I do have one but rarely used but will decide to use more from now on. OK the question is that do I have to install Macroworks 3.1 for my Raildriver? I am confused about this because I read from other sites that I don't need Macroworks 3.1 just install TS 2017 Raildriver Interface V1.09 into the program of Train Simulator 2017. Or do I have to have both with Macroworks 3.1 and TS 2017 Raildriver Interface V1.09. Also I am not sure if they have the program for North America locomotives or just the British locomotives. Let me now about this.

Thank you,

John
cnbalasub
 
Posts: 238
Joined: Wed Sep 21, 2011 9:20 pm

Re: TS 2017 Raildriver Interface V1.09

Unread postby AmericanSteam » Mon Jun 19, 2017 9:09 am

In order to run Raildriver interface Macroworks must not be running. Turn of autorun/startup for this. I have been using Raildriver Interface for a while with mixed results. Some 3rd party mappers do notwork well. Some DTM and MLWAudio mappers do not function properly. And it is not compatable at all with TSW.
Intel i7 6700K @ 4.4GHz, ASUS Z170 Pro Gaming MB, 16 GB DDR4 3200, ASUS GTX 1060 6GB, 750W PSU, Big Water cooling, Windows 10 Pro 64, running TSW and Railworks on a Samsung 960 EVO M.2 SSD, Dual Monitors 1920 x 1080. I love this stuff!
User avatar
AmericanSteam
 
Posts: 286
Joined: Mon Nov 02, 2015 10:54 am
Location: Nevada City California

Re: TS 2017 Raildriver Interface V1.09

Unread postby cnbalasub » Mon Jun 19, 2017 10:32 am

Thank you for your message and I think that I will stick with Macroworks 3.1 for my Raildriver. Unless someone tell me that TS Raildriver Interface V1.09 is better than Macroworks 3.1

Thanks,

John
cnbalasub
 
Posts: 238
Joined: Wed Sep 21, 2011 9:20 pm

Re: TS 2017 Raildriver Interface V1.09

Unread postby AmericanSteam » Mon Jun 19, 2017 10:54 am

cnbalasub wrote:Thank you for your message and I think that I will stick with Macroworks 3.1 for my Raildriver. Unless someone tell me that TS Raildriver Interface V1.09 is better than Macroworks 3.1

Thanks,

John

I will say that Raildriver interface by Cobra One has the ability to choose mappers and does offer more flexibility. Remember that you can use both. You just must disable one when using the other. I have both installed.
Intel i7 6700K @ 4.4GHz, ASUS Z170 Pro Gaming MB, 16 GB DDR4 3200, ASUS GTX 1060 6GB, 750W PSU, Big Water cooling, Windows 10 Pro 64, running TSW and Railworks on a Samsung 960 EVO M.2 SSD, Dual Monitors 1920 x 1080. I love this stuff!
User avatar
AmericanSteam
 
Posts: 286
Joined: Mon Nov 02, 2015 10:54 am
Location: Nevada City California


Return to TS2017

Who is online

Users browsing this forum: mikesimpson and 2 guests